# Sourced file actually is tested for read access, false positive.
sabnzbdplus binary: init.d-script-sourcing-without-test */etc/default/locale*

# Part of the web interface, false positive.
sabnzbdplus binary: package-contains-documentation-outside-usr-share-doc *usr/share/sabnzbdplus/interfaces/wizard/*.html*

# Legitimate translation-related definitions, false positive
sabnzbdplus binary: unicode-trojan Contents U+200E "LEFT-TO-RIGHT MARK" */sabnzbd/lang.py*
